; Edit a role
TITLE_EDIT="Editer %s"
TITLE_NEW="Nouveau rôle"
FIELD_ENROLABLE="Enrolable"
FIELD_PROTECTED="Protégé"
FIELD_ISGUEST="Invités"
FIELD_ISLOGGEDIN="Utilisateurs connectés"
FIELD_TEACHERS="Enseignants"
FIELD_STUDENTS="Enseignants"
FIELD_TITLE-EN-GB="Titre (US)"
FIELD_TITLE-FR-FR="Titre (FR)"
FIELD_DESCRIPTION-EN-GB="Description (US)"
FIELD_DESCRIPTION-FR-FR="Description (FR)"
SUBMIT="Enregistrer"